@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font:normal 14px Arial, "宋体";color:#666666}
img{border:0}
ul,li{margin:0;padding:0;list-style-type:none}
a{color:#666;text-decoration:none}
a:hover{color:#d80000;text-decoration:underline}
.block_tit33 a,.focus_news a,.block_tit_text a,.block_tit_text2 a,.tz_tit a,.block_tit333 a{color:#000}
.block_tit33 a:hover,.focus_news a:hover,.block_tit_text a:hover,.block_tit_text2 a:hover,.tz_tit a:hover,.block_tit333 a:hover{color:#d80000}
.floatL{float:left;display:inline}
.floatR{float:right;display:inline}
.topbar{width:100%;height:33px;background:url(http://www.xinhuanet.com/lottery/1013/images/topbar.jpg) no-repeat top center}
.topbanner{width:1000px;height:90px;margin:auto}
.wrap{width:1000px;margin:auto;background:#FFF;}
.logo{margin-left:32px;}
.search{width:270px;height:37px;border:1px #cecece solid;margin-top:20px;line-height:37px;}
.bg_nav{width:100%;height:82px;background:url(http://www.xinhuanet.com/lottery/1013/images/bg_nav.jpg) no-repeat center;color:#FFF;font:normal 16px/32px "微软雅黑",Arial;text-align:center}
.bg_nav div{padding-top:8px;}
.bg_nav a{margin-right:75px;color:#FFF;text-decoration:none}
.bg_nav a:hover{margin-right:75px;color:#FFF;text-decoration:underline}
.logobox{height:78px;}
.focus_img{width:605px;height:332px;}
.w_l{width:625px;}
.w_l2{width:292px;margin-right:20px;}
.w_20{width:20px;}
.w_r{width:375px;}
.focus_news{font:normal 24px/36px "微软雅黑",Arial;text-align:center; height: 45px;
overflow: hidden;}
.line{width:90%;background:#cacaca;height:1px;font-size:0px;margin:15px auto}
.line2{width:90%;background:url(http://www.xinhuanet.com/lottery/1013/images/dotline.jpg) repeat-x;height:1px;font-size:0px;margin:10px auto}
.line3{width:1000px;background:#00689f;height:1px;font-size:0px;margin:15px auto}
.line4{width:1000px;background:#cacaca;height:1px;font-size:0px;margin:5px auto}
.focus_list{font:normal 16px/32px  "宋体",Arial;}
.focus_list {margin-left:30px;}
.focus_list li{list-style-type:disc; height: 30px; line-height: 30px; width: 345px; overflow: hidden;}
.block{width:292px;height:270px; overflow:hidden;}
.block_tit{height:30px;background:url(http://www.xinhuanet.com/lottery/1013/images/title_bg.jpg) no-repeat;padding-left:15px;font:normal 16px/30px "微软雅黑";color:#FFF}
.block_tit2{height:30px;background:url(http://www.xinhuanet.com/lottery/1013/images/title_bg4.jpg) no-repeat;padding-left:15px;font:normal 16px/30px "微软雅黑";color:#FFF}
.block_tit a{color:#FFF}
.block_body{height:228px;border:1px #cacaca solid;padding:5px;}
.block_body2{border:1px #cacaca solid;padding:5px 5px 15px 5px;}
.block_tit_text{font:normal 16px/32px "微软雅黑", "宋体";margin-left:5px;}
.block_img_box{height:88px;}
.block_img{width:125px;height:88px;margin:10px;}
.block_text{width:130px;font:normal 12px/24px "宋体";text-indent:24px;margin-top:5px; height: 95px;
overflow: hidden; }
.ul2{width:292px;margin:25px 0 0 5px;font:normal 14px/26px "宋体"}
.ul2 li{list-style-type:disc; height: 30px;
overflow: hidden; background:url(http://www.xinhuanet.com/lottery/1013/images/dian.png) 0px center no-repeat; padding-left:12px; width:265px; }
.block2{width:375px;height:270px;}
.block_tit2{height:30px;background:url(http://www.xinhuanet.com/lottery/1013/images/title_bg2.jpg) no-repeat;padding-left:15px;font:normal 16px/30px "微软雅黑";color:#FFF}
.block_tit2 a{color:#FFF}
.block_text2{width:210px;font:normal 12px/24px "宋体";text-indent:24px;margin:5px 5px 0 0;}
.ul22{width:375px;margin:25px 0 0 20px;font:normal 14px/26px "宋体"}
.ul22 li{list-style-type:disc}
.m_banner{width:1000px;height:78px;margin:20px auto;}
.w_l3{width:605px;}
.block3{height:240px;margin-bottom:20px;}
.block_tit3{height:30px;background:url(http://www.xinhuanet.com/lottery/1013/images/title_bg3.jpg) no-repeat;padding-left:15px;font:normal 16px/30px "微软雅黑";color:#FFF}
.block_tit3 a{color:#FFF}
.block_tit33{font:normal 22px/50px "微软雅黑";height:50px;margin-left:10px;color:#000}
.block_tit333{font:normal 22px/30px "微软雅黑";height:30px;margin-left:10px;color:#000}
.block_img_box3{height:113px;}
.block_img3{width:169px;height:113px;margin:10px;}
.block_text3{width:400px;font:normal 14px/24px "宋体";text-indent:24px;margin-top:10px;padding-right:10px;}
.date{margin-top:10px;color:#cacaca;font-size:12px;text-align:right}
.b{font-weight:bold}
.center{width:340px;height:100px;margin:5px 0 10px -9px}
.c_0{color:#000}
.block4{width:375px;height:270px;}
.block_body4{height:260px;border:1px #cacaca solid;padding:5px;}

.block5{width:375px;}
.block_body5{height:310px;border:1px #cacaca solid;padding:5px;}
.block_tit_text2{font:normal 14px/32px "宋体";margin-left:5px;font-weight:bold}
.df_img{width:194px;}
.df_list{width:585px;}
.df_list ul{width:267px;padding-left:25px;margin-top:-10px}
.df_list li{line-height:29px; height: 29px;
overflow: hidden; background: url(http://www.xinhuanet.com/lottery/1013/images/dian.png) 0px center no-repeat;
padding-left: 12px;  }
.tz_box{width:585px;height:92px;margin:20px auto;}
.tz_img{width:138px;}
.tz_text{width:430px;line-height:28px;}
.color_1{color:#3e82de}
.tz_text a{margin-right:10px}
.tz_tit{color:#000;margin-top:0px;}
.tz_img img{margin-bottom:10px;}
.block_body6{height:260px;border:1px #cacaca solid;padding:5px;}
.footer_l{width:500px;font:normal 12px "宋体";color:#666666}
.footer_bg{background:#00689f;color:#FFF;padding:3px;}
.footer_l a{margin-left:18px;line-height:28px;}
.bq{width:1000px;text-align:center;font:normal 12px/22px "宋体";}

.df{width:585px;padding:20px 10px 0 10px;height:100px;}
.df_r{width:430px;}
.df_text3{width:430px;font:normal 14px/24px "宋体";text-indent:24px;margin-top:10px;padding-right:10px;}
.topbar_c2{width:100%;height:140px;}
.c2_logobox{height:78px;}
.c2_nav{height:78px;font:normal 16px/32px "微软雅黑",Arial;text-align:center}
.c2_nav div{padding-top:8px;}
.c2_nav a{margin-right:50px;color:#000;text-decoration:none}
.c2_nav a:hover{margin-right:50px;color:#000;text-decoration:underline}
.c2_l{width:688px;}
.c2_r{width:292px;}
.position{color:#000;font:normal 16px/40px "宋体";height:40px}
.main{height:1000px;height:1690px}
.c2_l ul{padding:15px;}
.c2_l ul li{list-style-type:disc;margin-left:20px;line-height:28px;}
.c2_l a{color:#000}
.c2_l a:hover{color:#F00}
.c2_date{font-size:14px/28px;color:#adadad}
.pd_img{width:260px;height:88px;margin:10px auto 0 auto}
.pd_ul{width:292px;margin:15px 0 0 25px;font:normal 14px/26px "宋体"}
.pd_ul li{list-style-type:disc}
.c2_kp{width:252px;height:73px;margin:5px 0 10px -12px;}
.dj_ul{width:292px;margin:15px 0 0 5px;font:normal 14px/26px "宋体"}
.sz{padding:1px;background:#cb6b6b;text-align:center;font:normal 8px Arial, Helvetica, sans-serif;color:#FFF;margin-right:5px;}
.sz2{padding:1px;background:#bca664;text-align:center;font:normal 8px Arial, Helvetica, sans-serif;color:#FFF;margin-right:5px;}
.page{margin:50px 10px 0 0}
.page a{background:url(http://www.xinhuanet.com/lottery/1013/images/page_bg.jpg) repeat-x;text-align:center;color:#333;border:1px #dddddd solid;margin:0 3px;padding:2px 8px;cursor:pointer;}
/*正文页*/
.zw_tit{font:normal 22px/50px "微软雅黑";height:50px;margin-left:10px;color:#000;text-align:center}
.zw_s{height:20px;color:#a4a4a4;font:normal 12px/20px "宋体";text-align:center}
.color_2{color:#1355cf;margin-left:20px;}
.color_r{color:#F00}
.zw_s a{color:#1355cf;margin-left:20px;}
.newsimg{width:487px;height:296px;margin:20px auto 40px auto}
.con{width:660px;margin:auto;color:#000;}
.con p{font:normal 14px/28px "宋体";text-indent:24px;}
.sharebox{width:100%;height:15px;font-size:12px;margin-top:80px}
.sharebox img{margin-right:5px}
.lk{color:#333333;}
.lk span{margin-right:5px;}

.jiange20 { width:10px; height:20px;}







